Subject: [Ietf-not43] -02 requirements draft

From: [email-masked] (Paul Stahura)
Date: Thu, 7 Nov 2002 17:30:00 -0800

Sounds good to me, I just do not want to be required at some later date
to implement something and then required not to charge 
certain parties (in this case the person requesting the info)
for it, or required to charge other parties (in this case the registrant).
I just do not want to be precluded from being the creative
business person you describe.
Paul

-----Original Message-----
From: Mark Kosters [mailto:[email-masked]] 
Sent: Thursday, November 07, 2002 2:15 PM
To: Paul Stahura
Cc: [email-masked]
Subject: Re: [Ietf-not43] -02 requirements draft

Paul

It seems to me if you look at this stuff more closely, I'm sure you will
see that that the resultant end product will have a lot more functionality 
than the existing whois protocol. Since the new protocol will have more 
functionality (its hard to imagine one having less that whois does), I'm
sure there will be ways that creative business people will find to make 
money off of it.

Mark

On Thu, Nov 07, 2002 at 01:57:31PM -0800, Paul Stahura wrote:
> This will cost money to develop.
> Who will the development costs be passed to?
> Unless something changes,
> I find it interesting that the costs will be passed to the people
supplying
> the information (registrants in the form of higher registration fees) 
> not to the people requesting and using it for fun and profit.
> It would probably be cheaper (not just dollars but cpu cycles)
>  for registrars/registries to just give
> their information to a single "law enforcement", 
> say daily via an FTPed XML file, than to implement 
> and maintain a complex distributed query scheme.
> IPR community would then just ask law enforcement to run their queries.